
#stacks_in_474_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_478_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_480_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_482_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_484_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_486_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_488_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_490_page0 {
	margin:  2px;
	padding:  5px;
}
